body {
  background-color: #F7F7F7;
}

p a {
  text-decoration: inherit;
}

.realm-customer .header-container {
  width: 100%;
  max-width: none;
}

#shutterstock_page {
  background-color: #FFFFFF;
  border-bottom: 1px solid #CDCDCD;
  padding-bottom: 15%;
}

.site-mobile #shutterstock_page {
  padding-bottom: 50px;
}

.site-offset .logo, .site-premier .logo {
  padding: 18px 16px 0 16px;
}

#shutterstock_page_content {
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

label.checkbox {
  font-size: 12px;
  line-height: 18px
}

input:focus:invalid,
textarea:focus:invalid,
select:focus:invalid {
  color: inherit;
  border-color: inherit;
}

/* HEADER */
.main-header .customer-header {
  font-size: 12px;
  background-color: #F4F4F4;
}

.navbar-text, .nav-link {
  display: none;
}

#site-tabs li:first-child a {
  border: none;
}

.user-options {
  display: block;
  margin-right: 30px; /* to conform with account details */
}
.user-options .dropdown-menu {
  right: 0;
  left: inherit;
}
.user-options ul li {
  display: none;
}
.user-options #user-account, .user-options #user-logout {
  display: list-item;
}
.language-dropdown .dropdown-menu {
  left: -78px;
}

/* END HEADER */

.logo-header {
   padding: 12px 0 10px 20px;
}

.border-container {
  border: 1px solid #c4c4c4;
  border-radius: 4px;
  padding:32px;
  position:static !important;
  margin-bottom: 32px;
}

.site-premier.page-users-new .border-container {
  padding: 32px 8px 12px 32px;
}

.box-width {
  width: 340px;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0 auto 0 auto;
}

.page-login-index .box-width {
  width: 300px;
  box-sizing: border-box;
}

.page-login-index .main-content .page-title, .btn {
  text-transform: capitalize;
}

.site-offset .main-content .page-title {
  text-transform: none;
}

#login-form, .page-authorize form {
  margin:0;
}

#login-form input.placeholder {
  color: #7a7a7a;
}

.btn {
  margin-top:16px;
  margin-bottom:16px;
}

#login-form .alert {
  padding-right: 20px;
}

.aux {
  margin: 0 auto;
  text-align:center;
  max-width: 350px;
}

.page-authorize .aux a {
  white-space: nowrap;
}

#messages ul, ul.alert {
  list-style-type: none;
  margin: 0;
}

#messages ul.alert {
 margin-bottom: 20px;
}

#col1 {
  margin: 0 auto;
  width: 401px;
}

#col2 {
  margin: 0 auto;
  width: 220px;
}


/*
  FOOTER BASE
*/

#footer_container {
  background: none repeat scroll 0 0 #F7F7F7;
}

#footer_container .container {
	margin-top: 30px;
	margin-bottom: 30px;
}

#footer_container .main_section {
  padding: 0;
  margin: auto;
  max-width: 900px;
}

#footer_container .main_section h4 {
  color: #707070;
  font-size: 14px;
  margin: 0.4em 0;
}

#footer_container .main_section ul {
  font-size: 11px;

	margin-left: 0;
	list-style: none;
}

#footer_container .main_section li {
  line-height: 14px;
	margin: 5px 0;
}

#footer_container .main_section li a {
  word-wrap: break-word;
}

#footer_container .languages img {
	margin-top: 10px;
}

#footer_container hr {
  border-bottom: 1px dotted #B5B5B5;
  margin: 4px 0;
  max-width: 150px;
}

#footer_container .languages ul {
  padding: 0;
	position: relative;
	top: -5px;
}

#footer_container .languages li {
  float: left;
  width: 50%;
	margin: 5px 0 0 0;
}

#footer_container .bottom_section {
  color: #888888;
  font-size: 11px;
  text-align: center;
  padding: 18px 0 0 !important;
}

.minimal-footer {
  text-align: center;
}

.minimal-footer div {
  margin-bottom: 10px;
}

.minimal-footer a,
.minimal-footer span {
  display: inline-block;
  padding: 5px;
  margin-left: -3px;
  font-size: 12px;
  line-height: 1em;
  color: #999;
  white-space: nowrap;
}

.minimal-footer a:before,
.minimal-footer span:before {
  display: inline-block;
  position: relative;
  left: -5px;
  top: 2px;
  border-left: 1px solid #999;
  height: 11px;
  content: '';
}

.minimal-footer div :first-child:before {
  display: none;
}

.minimal-footer div :first-child {
  margin-left: 0;
}

.minimal-footer .footer-support a,
.minimal-footer .footer-support span {
  color: #666;
}

.minimal-footer .footer-support strong {
  color: black;
}

.truste-european, .truste-regular {
  display: none;
}

.truste-european a {
  margin-left: -4px;
}

.footer-icon {
  padding: 7px 0;
}


@keyframes highlight_updated_animation {
  0% {
  }
  50% {
    background: #AAD15D;
  }
  100% {
  }
}
@-moz-keyframes highlight_updated_animation {
  0% {
  }
  50% {
    background: #AAD15D;
  }
  100% {
  }
}
@-webkit-keyframes highlight_updated_animation {
  0% {
  }
  50% {
    background: #AAD15D;
  }
  100% {
  }
}

.highlight_updated {
  -moz-animation: highlight_updated_animation 2s;
  -webkit-animation: highlight_updated_animation 2s;
  animation: highlight_updated_animation 2s;
}


/* overrides for signup page */
.centerboxUsersNew .centerboxborder {
  padding: 0 0 0 50px;
  border: 0;
}

.centerbox.centerboxUsersNew {
  margin: 0;
  width: auto;
}

.check label {
  float: none;
  width: auto;
  text-align: left;
}

#user-details .button{
  margin: 25px 0 0 89px;
}

.divider {
  border-right: 1px solid #CCC;
  padding-right: 26px;
  margin-right: 50px;
}

/* right side */
#existing_acct{
  margin-right: auto;
  padding-top: 11px;
  width: 300px;
}
#existing_acct h4{
  margin-top: 12px;
  margin-bottom: 17px;
}

#existing_acct ul{
  margin-top: 39px;
  padding-left: 30px;
}
#existing_acct li{
  margin-bottom: 10px;
}

.sub_suspended {
  font-weight: bold;
  color: #D91C1C;
}

#user-details .input-box {
  padding: 3px;
}

#user-details .parsley-error {
  border: solid 1px #cc3401;
}

#user-details label.parsley-error {
  border: none;
}

.control-group {
  position: relative;
  padding-right: 24px;
  margin-bottom: 10px;
}

.control-group input {
  margin-bottom: 0;
}

.status-icon {
  margin: 0 0 0 0;
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
  height: 30px;
  display: none;
}
.error-icon {
  display: block;
  background: url(/assets/images/sub11_error.png) no-repeat center center;
}
.waiting-icon {
  display: block;
  background: url(/assets/images/loading_icon.gif) no-repeat center center;
}
.valid-icon {
  display: block;
  background: url(/assets/images/success_icon_17.jpg) no-repeat center center;
}

.parsley-errors-list {
  color: rgb(204, 52, 1);
  font-family: arial, sans-serif;
  list-style: none;
  margin: 0 0 0 0;
  padding: 0px 0 0 4px;
}

/* Password requirements page */
.password-requirements {
  margin: 0 0 10px 0;
}

.account-menu {
  margin-top: 18px;
}



/*  RECAPTCHA */
.recaptcha_widget
{
  background: #e4e4e4;
  border: 1px solid #9d9d9d;
  border-radius: 4px;
  box-sizing: border-box;
  margin: 0 auto 10px;
  max-width: 300px;
  moz-border-radius: 4px;
  moz-box-sizing: border-box;
  ms-border-radius: 4px;
  o-border-radius: 4px;
  webkit-border-radius: 4px;
  webkit-box-sizing: border-box;
}
.recaptcha_image_container {
  padding: 4px;
}
#recaptcha_image
{
  height: auto !important;
  min-height: 53px;
  width: 100% !important;
  box-sizing: border-box;
}
#recaptcha_image img
{
  border: 1px solid #FFF;
  border-radius: 2px;
  box-sizing: border-box;
  height: auto;
  moz-border-radius: 2px;
  moz-box-sizing: border-box;
  ms-border-radius: 2px;
  o-border-radius: 2px;
  webkit-border-radius: 2px;
  webkit-box-sizing: border-box;
  width: 100%;
}
#recaptcha_image a {
  cursor: pointer;
}
.recaptcha_is_showing_audio embed
{
  height: 0;
  overflow: hidden;
  width: 0;
}
.recaptcha_is_showing_audio #recaptcha_image
{
  background: #FFF;
  border: 3px solid #FFF;
  border-radius: 2px;
  box-sizing: border-box;
  height: 60px;
  moz-border-radius: 2px;
  moz-box-sizing: border-box;
  ms-border-radius: 2px;
  o-border-radius: 2px;
  webkit-border-radius: 2px;
  webkit-box-sizing: border-box;
  width: 100%;
}
.recaptcha_is_showing_audio #recaptcha_image br
{
  display: none;
}
.recaptcha_is_showing_audio #recaptcha_image #recaptcha_audio_download
{
  display: block;
}
.recaptcha_input
{
  background: #FFF;
  border: 1px solid #9d9d9d;
  border-radius: 2px;
  color: #000;
  font: 13px/1.5 "HelveticaNeue","Helvetica Neue",Helvetica,Arial,"Liberation Sans",FreeSans,sans-serif;
  margin: 0 4px 4px 4px;
  moz-border-radius: 2px;
  ms-border-radius: 2px;
  o-border-radius: 2px;
  padding: 4px 4px;
  webkit-border-radius: 2px;
}
.recaptcha_input label
{
  box-sizing: border-box;
  margin: 0 0 6px;
  moz-box-sizing: border-box;
  webkit-box-sizing: border-box;
}
.recaptcha_input input
{
  width: 100%;
  height: auto;
  box-sizing: border-box;
}
.recaptcha_options
{
  height: 18px;
  list-style: none;
  margin: 4px;
}
.recaptcha_options li
{
  float: left;
  margin: 0 10px 0 4px;
}
.recaptcha_options li a
{
  color: #FFF;
  display: block;
  font-size: 16px;
  height: 18px;
  text-decoration: none;
  text-shadow: 0 1px 1px #000;
  width: 20px;
}
.recaptcha_options li a:active
{
  position: relative;
  text-shadow: none;
  top: 1px;
}
.captcha_hide
{
  display: none;
}
.unloaded .recaptcha_only_if_audio, .unloaded .recaptcha_only_if_incorrect_sol {
  display: none;
}
.recaptcha-icon {
  background: transparent url(../../images/icons.png) no-repeat 2px 0;
  width: 20px;
  height: 16px;
  display: inline-block;
  padding: 0 2px;
  box-sizing: border-box;
}
.recaptcha-icon-volume-up {
  background-position: 2px -16px;
}
.recaptcha-icon-image {
  background-position: 2px -32px;
}
.recaptcha-icon-question {
  background-position: 2px -48px;
}

 h3.adjust-premier-email-margins {
  margin-top: 4px;
  margin-bottom: 32px;
}


.like-mason .navbar-shutterstock .livechat-header-item, .like-mason .navbar-shutterstock .nav a, .like-mason .navbar-shutterstock .nav-link, .like-mason .navbar-shutterstock .navbar-text {
line-height: 36px;
}


/* LEFT NAV STYLES */
.left-nav h5 {
  font-size: 16px;
  line-height: 24px;  
}

.page-credentials-change_password #shutterstock_page_content {
  margin: 7px 35px 0 35px;
  padding: 0;
}

.account-details form {
  max-width: 300px;
}

.account-details .left-nav {
  max-width: 220px;
  min-width: 220px;
}

/* Blue active state for nav-stacked */
.nav-stacked > .active > a, .nav-stacked > .active > a:hover, .nav-stacked > .active > a:focus {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  background-color: #298aae;
}

/* Grey nav style */
.nav-stacked > .active > a, .nav-stacked > .active > a:hover, .nav-stacked > .active > a:focus {
  background-color: #64676b;
}
.nav-stacked a {
  color: #64676b;
}
.nav-stacked li:hover a {
  color: #249cc9;
}
.nav-stacked li a:hover {
  background: inherit;
}
.nav-tabs>li>a {
  padding: 5px 20px 6px 20px;
}
.nav-tabs.nav-stacked>li>a, .nav-tabs.nav-stacked>li>a:hover, .nav-tabs.nav-stacked>li>a:focus {
  border: none;
}
.nav-tabs.nav-stacked {
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 7px 0;
}
.nav-tabs.nav-stacked>li:first-child>a {
  -webkit-border-top-right-radius: 0;
  border-top-right-radius: 0;
  -webkit-border-top-left-radius: 0;
  border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
}
.nav-tabs.nav-stacked>li:last-child>a {
  -webkit-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
}
.nav-tabs>li {
  margin-bottom: 0;
}

/* END LEFT NAV STYLES */
